.container {
  width: 1140px;
  margin: 0 auto;
}

.header {
  background: #87509c;
  text-align: center;
  padding-bottom: 145px;
}

.header__nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 45px;
}



.header__titleLink {
  color: #fff;
  font-size: 28px;
  text-decoration: none;
  font-weight: bold;
}

.menu {
  display: flex;

}
.menu__item {
  margin-right: 30px;
}
.menu__item:last-child {
  margin-right: 0;
}
.menu__itemLink {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
}
.menu__itemLink--isActive {
  background: #643A79;
  padding: 6px 10px;
  border-radius: 4px;
}

.header__baseline {
  color: #fff;
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  margin: 80px 120px;
  line-height: 1.16;
}

.btn {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 40px;
  border-radius: 5px;
  border-bottom: 4px solid;
}

.btn--orange {
  background: #eb7d4b;
  border-color: #c76a3f;
}

.services {
    background: darkcyan;

}

.services__title {
    text-align: center;
    font-weight: bold;
    font-size: 2.5rem;
}

.services_border {
  border-bottom: 5px solid #c8d9e5;
  text-align: center;
  width: 70px;
  margin: 0 auto;
}

.services__title--isWhite {
    color: #fff;
    text-transform: uppercase;
    padding: 50px;

}
.services__description {
    text-align: center;
}

.services__description--isWhite {
    color: #fff;
    font-size: 1.5rem;
    padding: 50px;
}

.services__item--row {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-content: center;
}


.services__item--column {
    box-sizing: border-box;
    position: relative;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.services__itemTitle {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 50px;
}


.services__itemDescription {
    align-items: center;
    
}

.services__itemDescription--isWhite {
    color: #fff;
    padding-bottom: 50px;
}

.team {
  background: lightgray; 
}

.team__item--row {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-content: center;
}


.team__item--column {
  box-sizing: border-box;
  position: relative;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.team__picture {
  border-radius: 50%;
  border : 5px;
  border-color: grey;
  text-align: center;
  margin: 0 auto;
  background-color: grey;
  width: 100px;
  height: 100px;
  
}


.team__title {
  text-align: center;
  font-weight: bold;
  font-size: 2.5rem;
  padding: 70px 0 50px 0;
  margin: 0 auto;
}

.team_border {
  border-bottom: 5px solid #6b808f;
  text-align: center;
  width: 70px;
  margin: 0 auto;
}

.team__title--isGrey {
    color: lightslategray;
    text-transform: uppercase;

}

.team__description {
  text-align: center;
}

.team__description--isGrey {
  color: grey;
  font-size: 1.5rem;
  padding: 50px;

}

.team__itemTitle {
  color: lightslategrey; 
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.5rem;
  padding: 20px;
}

.team__job {
  color: #1d8864;
  text-align: center;
  padding: 0px 0 30px 0;
  margin: 0 auto;
  font-size: 1rem;
  
}

.team__itemDescription--isGrey {
  color: grey;
  padding : 0px 0 30px 0;
}

.team__rs {
  padding : 0px 0 100px 0;
}


.skills {
  background: #fff;
}

.skills_border {
  border-bottom: 5px solid #c8d9e5;
  text-align: center;
  width: 70px;
  margin: 0 auto;
}


.skills__title {
  text-align: center;
  font-weight: bold;
  font-size: 2.5rem;
  padding: 70px 0 50px 0;
  margin: 0 auto;
  color: #3c4761;
}


.skills__text {
  color: #3c4761;
  text-align: center;
  padding: 30px 0 60px 0;
  margin: 0 auto;
  line-height: 1.5;
  font-weight: 600;
}


.skills__item--row {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-content: center;
}

.skills__item--column {
    box-sizing: border-box;
    position: relative;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.skills__itemTitle {
  color: #3c4761;
  text-align: center;
  padding: 30px 0 80px 0;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: bold;

}

.portfolio {
  background: #fee4a6;
}

.portfolio__title {
  text-align: center;
  font-weight: bold;
  font-size: 2.5rem;
  padding: 70px 0 50px 0;
  margin: 0 auto;
  color: #757b8a;
  text-transform: uppercase;
}


.portfolio_border {
  border-bottom: 5px solid #b7b6bd;
  text-align: center;
  width: 70px;
  margin: 0 auto;
}


.portfolio__text {
  color: #393939;
  text-align: center;
  padding: 30px 0 30px 0;
  margin: 0 auto;
  line-height: 0.8;
}

.portfolio__item--row {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-content: center;
}

.portfolio__item--column {
  box-sizing: border-box;
  position: relative;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.portfolio__title__icon {
  color: #656a74;
  text-align: center;
  padding: 30px 0 60px 0;
  margin: 0 auto;
  line-height: 1.5;
  font-weight: 600;
  text-transform: uppercase
}

.nav {
  display: flex;
  list-style-type: none;
  justify-content: center;
  margin: 20px 15px 30px 0;
}

.nav__itemLink {
  color: #393939;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  margin: 6px;
}


.nav_selected {
  background: #fff;
  padding: 6px 20px;
  border-radius: 4px;
}

.nav_unselected {
  background: #ebc985;
  padding: 6px 20px;
  border-radius: 4px;
}


.btn--green {
  background: #30bae7;
  border-bottom: 4px solid #299ec5;
  margin-top: 20px;
}


.people {
  background: #d74680;
  text-align: center;
  padding-bottom: 60px;
}

.people__title {
  color: #fff;
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  padding: 30px 0 30px 0;
  margin: 0 auto;
  text-transform: uppercase;
}

.people_border {
  border-bottom: 5px solid #b73c6d;
  text-align: center;
  width: 70px;
  margin: 0 auto;
}

.people__text {
  color: #fff;
  text-align: center;
  padding: 30px 0 60px 0;
  margin: 0 auto;
  line-height: 0.8;
}

.people_section_row {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 5px;
}

.people_circle {
  text-align: center;
  margin: 0 auto;
  background-color: grey;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin-right: 12px;
}

.people_title_icons {
  color: #fff;
  text-align: center;
  margin: 0 auto;
  text-transform: uppercase;
  text-align: left;
}

.people_job_icons {
  color: #fac996;
  text-align: left;
  font-size: 0.9rem;
  padding: 12px 0 30px 0;
  margin: 0 auto;
  line-height: 0.8;
}

.people_text_icons {
  color: #fff;
  font-style: italic;
  text-align: center;
  font-size: 0.9rem;
  padding: 0px 0 10px 0;
  margin: 0 auto;
  line-height: 1.5;
}

.contact {
  background: #3c5499;
  text-align: center;
  padding-bottom: 60px;
}

.contact__title {
  color: #fff;
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  padding: 30px 0 30px 0;
  margin: 0 auto;
  text-transform: uppercase;
}

.contact_border {
  border-bottom: 5px solid #273a71;
  text-align: center;
  width: 70px;
  margin: 0 auto;
}

.contact__text {
  color: #fff;
  text-align: center;
  padding: 30px 0 30px 0;
  margin: 0 auto;
  line-height: 0.8;
}

.contact_section_row {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.contact_section_column {
  margin: 25px;
}

.contact_title_icons {
  color: #393939;
  text-align: center;
  padding: 30px 0 0px 0;
  margin: 0 auto;
  text-transform: uppercase;
}

.btn--blue {
  background: #30bae7;
  border-bottom: 4px solid #299ec5;
  margin-top: 20px;
}

.footer {
  display: flex;
  background: #344b8e;
  text-align: center;
  height: 100px;
  align-items: center;
  justify-content: space-between;
}

.link_rs {
  color: #fff;
  text-decoration: none;
  padding: 20px;
}

.link_rs_hover {
  color: #30bae7;
}

.contact_input {
  color: #fff;
  background-color: #273a71;
  border: none;
  width : 412px;
  height: 56px;
  margin: 10px 10px 50px 10px;
  border-radius: 5px;
  padding: 0px 0px 0 10px;
}

.contact_textarea {
  color: #fff;
  background-color: #273a71;
  border: none;
  width : 844px;
  height: 150px;
  border-radius: 5px;
  text-align: left;
  padding: 15px 0px 0 15px;
}
